.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #FF9901;
}
.textos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0043B2;
}

li {
	background-attachment:fixed;
	list-style-position: outside;
	list-style-image: url(img/punto.jpg);
	list-style-type: none;
}

.texto_chico{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color: #003399;
	text-decoration:none;
			 }
			 
.texto_chico:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color: #006699;
	text-decoration:none;
			 }			 